[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Ext3 needs updated "mount" also + SILO note



Martin Eriksson wrote:
> 
> Just wanted to note that you also need "mount" => 2.11 to use "auto" in
> fstab. On the homepage http://www.uow.edu.au/~andrewm/linux/ext3/ it only
> tells you to use "util-linux" => 2.11
> 
> Also, a note about SILO not working with unclean Ext3 would be nice (i.e.
> make a dedicated ext2 /boot partition if you want to run ext3 on Sparc).
> 

Ah, thanks.


Red Hat have split `mount' and `util-linux' into separate RPMs.  I
don't know whether simply upgrading the `mount' RPM is sufficient,
but it presumably doesn't hurt to upgrade util-linux as well.

The easiest way to get appropriate versions of these tools is from
RH's rawhide distribution at 
ftp://ftp.redhat.com/pub/redhat/linux/rawhide/i386/RedHat/RPMS/
RH have made some local changes to these tools, so an RPM upgrade
is definitely the path of least resistance.

I assume the versions in 7.2 will work as well.  I've mentioned this
on the website.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]